/* Migas */
#migas {float:left;padding:0;width:100%}
#migas p{color:#666;font-size:0.75em;font-weight:bold;padding:3px 30px 15px 0;text-align:left}
#migas a{color:#666;font-weight:normal;text-decoration:none;padding-right:5px}
#migas a:hover{color:#333;text-decoration:underline}
#migas .mayor{color:#333;display:inline;font-weight:normal;margin-right:2px}

/* Estilos para el Templeta Encuesta */
#encuesta{margin:0;padding:0;}
#encuesta_cuerpo{background:#fff url(../images/auxiliares/fondo_votar.gif) no-repeat bottom right;border:1px solid #ccc;margin:20px 0;padding:5px 0}
#encuesta_cuerpo form{font:0.75em Verdana, Geneva, sans-serif;padding:20px 0px}
#encuesta_cuerpo form fieldset{border:0;padding:0 1.5em}
#encuesta_cuerpo form legend{color:#22435E;font-weight:bold;padding:0.3em 0 0.7em;text-align:left}
#encuesta_cuerpo form div{background:#eee;border-bottom:1px solid #fff;text-align:left}
#encuesta_cuerpo form label{display:block;padding:0.5em 1em}
#encuesta_cuerpo form label:hover,
#encuesta_cuerpo form label:focus{background:#fff}
#encuesta_cuerpo form div input{clear:both;float:left;margin:0.5em}
#encuesta_cuerpo .btnEnviar{text-align:center}
#encuesta_cuerpo .encuesta_boton{background:#fff url(../images/auxiliares/boton_votar_01.gif) no-repeat 4px center;border:1px solid #888;margin:5px 0 0;padding:5px 5px 5px 25px}

/* Estilos para el Templeta Foros */
#foros{margin:0;padding:0;font-size:0.8em}
#foros .formulario{margin:0;padding:0;}
#foros_encabezados{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:3px 10px;margin-top:10px;}
#foros_encabezados h2{font:bold 1em Tahoma, Verdana, Arial, sans-serif;color:#579;margin:0;}
#foros_encabezados h3{font:0.9em "Trebuchet MS",Verdana, Arial, sans-serif;color:#226;padding:0;margin:0;}
#foros_encabezados h4{font:0.8em Tahoma,Verdana,Arial,sans-serif;color:#555;padding:0;margin:0;}
#foros_encabezados #foros_enc_fecha{font:0.7em Tahoma,Verdana,Arial,sans-serif;font-style:italic;color:#888;}

#foros_contenidos p{text-align:left}
#foros_contenidos .foros_cont_entradilla{color:#623;font-style:italic;margin:5px}
#foros_contenidos img{border:1px solid #666;margin:0 10px 10px 0;padding:2px}
#foros_contenidos .foros_cont_descripcion{text-indent: 30px}
#foros_contenidos .foros_cont_autor{font:bold 0.7em Verdana,Arial,sans-serif;color: #255;margin:10px 5px}

#form_ir_resp{margin:20px;text-align:center;padding:10px;border-bottom:1px solid #ccc;}
#form_ir_resp .foro_ir_resp_boton,
#foros_respuestas .foro_ir_resp_boton,
#foro_resp_formulario .foro_resp_submit{background:#fff url(../images/auxiliares/boton_flecha_01.gif) no-repeat left;padding:0 /*2px*/0 0 30px;font:0.85em Arial,sans-serif;border:1px solid #aaa;height:22px;text-decoration:underline;width:90px;margin:0}

#foros_respuestas{border-right:1px solid #ddd;}
#foros_respuestas ul{margin:0px;padding:0 0 2px 5px;}
#foros_respuestas li{display:block;list-style-type:none;border:1px solid #aaa;background:#efefef;padding:5px;margin:5px;}
#foros_respuestas .foro_respuesta_autor{border-bottom:1px solid #aaa;font-weight:bold;font-size:0.7em;background:#ddd;padding:2px 10px;margin:0;}
#foros_respuestas .foro_respuesta_contenido{background:#fff;padding:5px;}

#foro_resp_comentada{border:1px solid #aaa;margin:15px 0;padding:0 5px;}
#foro_resp_comentada .foro_resp_rotulo{margin:0;padding:5px 0;}
#foro_resp_comentada .foro_resp_comentario{font-style:italic;background:#efefef;margin:0;padding:2px 10px;}
#foro_resp_comentada .foro_resp_autor{font-size:0.7em;font-weight:bold;padding:2px 10px;margin:0;}

#foro_resp_formulario{background:#efefef;padding:5px;}
#foro_resp_formulario #foro_resp_rotuloNombre{font-weight:bold;font-size:0.7em;background:#ddd;padding:2px 5px;}
#foro_resp_formulario .foro_resp_inptxt,
#foro_resp_formulario .foro_resp_txa{border:1px solid #888;font:1em Arial,sans-serif;margin-top:5px;}
#foro_resp_formulario .foro_resp_submit{margin:20px 0 0 0;}

/* Editor */
#edicion{padding:10px 0 0 0px;float:left;width:100%;position:relative;font-size: 15px;}
#edicion .mainTable{border:1px solid #69C;width:100%;border-collapse:collapse;}
#edicion input,
#edicion textarea,
#edicion select{font:1em Arial, Helvetica, sans-serif;border:1px solid #36a;background:#fff}
/*#edicion button{background:#ECE9D8;border:1px solid #000;width:20px;}*/
#edicion .mainTable .userInfo{text-align:right;background:#F0F7FF;padding:5px;font-weight:bold;}
#edicion .mainTable .titulo{text-align:center;background:#6699CC;}
#edicion .mainTable .salvar{text-align:center;background:transparent;font-size:1em;border-bottom:1px solid #6699CC;}
#edicion .mainTable .salvar table{margin:0 auto;}
#edicion .mainTable .submenu{background:#F0F7FF;font-size:0.9em}
#edicion .mainTable .resaltados{text-align:right;background:#F0F7FF;border-top:1px solid #69c;}
#edicion .edicion_titulo{font:bold 1.2em Arial, Helvetica, sans-serif;color: #434365;}
#edicion .edicion_elemento{font:0.75em Arial, Helvetica, sans-serif;color: #000;clear:both;}
#edicion .edicion_elemento a{color: #000 !important;}
#edicion .edicion_input{position:relative}
#edicion .edicion_input_requerido{border:2px solid #f80;}
#edicion .secondaryTable{width:100%;border-collapse:collapse;background:#F0F7FF;border-top:1px solid #69c;border-bottom:1px solid #69c}
#edicion .secondaryTable .nombreCampo{text-align:right}
#edicion .secondaryTable td{padding:0.3em 0.2em}

/* Estilos para los Formularios y Utilidades */
#utilidades{margin:0;padding:0;width:100%;}

#utilidades td{padding:0.4em 0.5em;}
#utilidades td input{background:#fff;}
#utilidades ul{list-style:disc;margin:0 0 0 4em}

/*
 *  Formularios y Utilidades
 *  -------------------------------------------------
 */

/*---------------------------------
 *  Todos
 *---------------------------------*/
/* Campo requerido */

.fieldRequired{color:#000}

/* Mensaje de advertencia */
.advertencia{margin:0 0 20px}

#error-message{background-color:#f0f7ff;background-repeat:no-repeat;background-position:15px 5px;border:1px solid #69C;color:#22435e/*#660000*/;padding:10px 30px 10px 75px}
.error-msg{background-image:url(../../../../_editor/images/msg_error.gif)}
.advertencia-msg{background-image:url(../../../../_editor/images/msg_info.gif)}

#error-message strong {border-bottom:1px solid #6699cc;display:block;margin: 0 0 0.5em;padding:5px 0;}
#error-message strong a{color:#22435e/*#600*/;text-decoration: none}

#error-message ol {margin:0;padding:0 0 0 20px}
#error-message ol li {margin:0;padding:3px 0}

#error-message .odd{background-color:#f0f7ff}
#error-message .even{background-color:#fff}

/* Cuerpo Formulario */
#utilidades{margin:0;padding:0;width:100%}
#utilidades .titulo_formulario{padding:10px 0;}/*** Login ***/
#utilidades #titulo_utilidad{margin:0;height:45px;border:1px solid #fff;}
#utilidades #titulo_utilidad h2{margin:0; background:#E7E7E7; border-bottom:3px solid #DBDBDB; padding:10px 5px 0 0; text-align:right; font:bold 1em Verdana, Geneva, sans-serif;font-variant: small-caps;}

#utilidades .tpl_boton{font-weight:bold;background:#e7e7e7;margin:0px 0}
#utilidades .tpl_input_edicion_requerido {border:1px solid #ff8000}
#utilidades .odd{background-color:#f3f5f7}
#utilidades .even{background-color:#fff}
#utilidades .error {background-color:#fff7f5}

/*----------
 *  Registro
 *----------*/
#utilidades .registro div label{/*font-weight:normal;*/width:15em}
#utilidades .registro div fieldset {padding:2em 0em}
#utilidades .registro div fieldset legend{float:left;padding:3px;width:15em}
#utilidades .registro div fieldset div{clear:right;float:none;margin:0 0 0 17em;width:auto}
#utilidades .registro div fieldset label{float:none}
/*----------
 *  Contacto
 *----------*/
#utilidades .contacto div label{width:15em}

/* Mapas */
#utilidades #menu_mapa {border-bottom:1px solid #d9d4d0;font-weight:bold;font-size:1em;margin:0;padding:0;list-style:none;float:left;width:100%}
#utilidades #menu_mapa li {float:left;margin:0 5px 0 0;padding:0}
#utilidades #menu_mapa li a{background:#ccc;border:1px solid #d9d4d0;border-bottom:none;color:#003c77;display:block;padding:0 2em;line-height:2em;text-decoration:none;float:left}
#utilidades #menu_mapa li a:hover{background:#757575;color:#fff}

#contenido_mapa{float:left;width:100%;}
#default .default_descripcion #contenido_mapa ul{font-size:1em;margin-bottom:1em;padding-top:1em;margin-left:4em;margin-right:1em;}
#default .default_descripcion #contenido_mapa ul {/*list-style: decimal*/}
#default .default_descripcion #contenido_mapa li{padding:0;color:#314620}
#default .default_descripcion #contenido_mapa li a {text-decoration:underline;display:block;padding:0;line-height:1.5em}
#contenido_mapa ul li a:link{color:#333;}
#contenido_mapa ul li a:visited{color:#666}
#contenido_mapa ul li a:hover,
#contenido_mapa ul li a:focus {color:#890206;text-decoration:none;}
#contenido_mapa ul li a:active{color:#666}
#contenido_mapa ul li ul li:hover{}
#contenido_mapa ul li ul li ul li{}
#contenido_mapa ul li ul li ul li ul li{border:none;padding:4px 0}
#contenido_mapa ul li ul li ul li:hover,
#contenido_mapa ul li ul li ul li:focus{background:#ddd}
#contenido_mapa ul li ul li ul li ul li:hover,
#contenido_mapa ul li ul li ul li ul li:focus{background:#F2F2F2;border:none}

#contenido_mapa ul ul{list-style: square !important}
#contenido_mapa ul ul ul{list-style: circle !important}
#contenido_mapa ul ul ul ul{list-style: disc !important}
#contenido_mapa ul ul ul ul ul{list-style: square !important}
#contenido_mapa ul ul ul ul ul ul{list-style: circle !important}

/* Estilos para el Template Buscar */
#buscar{font-size:1em;width:100%;}
#buscar_formulario{margin:0;padding:5px;text-align:center;border:1px solid #ccc;background:#fff url(../images/auxiliares/fondo_buscar.gif) no-repeat bottom right;}
#buscar_formulario form p{margin:0 0 10px 0}
#buscar_formulario .buscar_input{border: 1px solid #688392;font:1em Arial, Helvetica, sans-serif;color:#000;background:#eee;padding:3px 5px;vertical-align:middle}
#buscar_formulario .buscar_boton{background: #fff url(../images/auxiliares/boton_buscar_01.gif) no-repeat;padding-left: 30px;padding-right: 2px;font: 1em Arial, Helvetica, sans-serif;border: 1px solid #aaa;height: 22px;text-decoration:underline;}

#buscar .buttons {text-align:center;margin-bottom:5px}
#buscar .btnSimple,.btnSearchSelect,.btnImageSelect{padding:5px;font:bold 1em Verdana, Geneva, sans-serif;display:inline}
#buscar .btnSimple{cursor:pointer;border:1px solid #ccc;border-bottom:0;color:#999;background:transparent}
#buscar .btnSearchSelect{background:#F7F8F9;border:1px solid #688392;margin-top:1px;border-bottom:1px solid #fff}
#buscar .btnImageSelect{background:#E7EAED;border:1px solid #aaa;margin-top:1px;border-bottom:1px solid #fff}

#buscar .division_tabs {display:block;border-bottom:1px solid #aaa;margin-bottom:10px;}

#buscar .btnBuscar {display:inline;width:80px;height:24px;border:1px solid #688392;padding:3px 5px;background:#F7F8F9;font:1em Arial, Helvetica, sans-serif;cursor:pointer;vertical-align:middle}
#buscar .paginacion{font-size:1.2em;text-align:center}
#buscar .paginacion a{padding:5px}

/*** Estilos del Buscador ***/
#buscar .quisodecir {color:#f00;}
#buscar .recomendada{background:#eee;margin:10px 0 0 0;padding:10px 5px;font:bold 1em arial,sans-serif;color:#003;border:1px solid #999999}
#buscar .keymatch {padding:0 15px 0 5px;margin:0;}
#buscar .keymatch span {margin:0;padding:10px 0 0 0;display:block}
#buscar .keymatch span a {font:bold 1.1em Arial, Helvetica, sans-serif;text-decoration:none;}
#buscar .keymatch span a:hover{text-decoration:underline}
#buscar .keymatch a {font:0.9em Arial, Helvetica, sans-serif;color:#c00;}

#buscar .head_results {text-align:right;font-size:0.8em;background:#eee;padding:10px;margin-top:10px;border:1px solid #999}
#buscar .head_results span {float:left;font:1.1em sans-serif}

#buscar .galeriaBuscar .index_menu_segundo{font-size:1.3em}
#buscar .index_menu_segundo{font-size:1.3em;font-weight:normal}

#buscar .results {margin:10px 0 0 0;float:left;width:100%;float:left;}
#buscar .results .articulo{float:left;width:100%;padding:15px 0}
#buscar .results .migas{margin:0;padding:0 15px 5px 15px;font-size:0.9em; color:#646464;}
#buscar .results .migas span{padding:0 4px;}
#buscar .results .migas a {font-size:1em;color:#333;text-decoration:underline;}
#buscar .results .migas a:hover{text-decoration:none}
#buscar .results .titulo {font-size:1.1em;font-weight:normal;margin:0;padding:5px 15px 5px 15px;display:block}
#buscar .results .titulo a{color:#003c77;text-decoration:underline}
#buscar .results .titulo a:hover{text-decoration:none}
#buscar .results .titulo .paginasimilar{font-size:0.85em;color:#333;background:transparent;}
#buscar .results .articulo img{float:left;margin:5px 10px 5px 15px}
#buscar .results .contenido{color:#555;margin:0;padding:0 15px 0 15px;font-size:1em;}
#buscar .sinResultados{padding:10px;background:#eee;font-weight:bold;font-size:1.3em}

/**
 * Estilos del listado del suggest
 */
.suggest {cursor:pointer;display:block;padding:2px;color:#000;text-decoration:none;white-space:nowrap;font:0.9em tahoma,helvetica,sans-serif}
.aproxsuggest {float:right;color:#2C8D31;}
.suggesthover {background:#133786;cursor:pointer;display:block;padding:2px;color:#fff;text-decoration:none;white-space:nowrap;font:0.9em tahoma,helvetica,sans-serif}
.aproxsuggesthover {float:right;color:#fff;}

/* Filtro 
.filtro {margin:5px 0;padding:0;text-align:left;float:left;width:100%}
.filtro form{font-size:0.8em}
.filtro fieldset fieldset{border:0}
.filtro fieldset legend{color:#22435E;font-weight:bold;padding:0.3em 0 0.7em;text-align:left}
.filtro fieldset div{margin:0 0 0.5em}
.filtro fieldset label{float:left;font-size:0.9em;width:7em}
.filtro fieldset select,
.filtro fieldset input{border:1px solid #888888;padding:3px 5px;width:70%}
.filtro .btnEnviar{text-align:center}
.filtro .buscar_filtro {background:#fff url(../images/auxiliares/boton_buscar_01.png) no-repeat 4px center;border:1px solid #888888;margin:5px 0 0 2px;padding:5px 5px 5px 25px} */


/* Editor HTML */
/* TOOLBAR BUTTONS */

.widgToolbar a {display: block;width: 21px;height: 21px;overflow: hidden;background-repeat: no-repeat;text-indent: -1000em;text-decoration: none;}
.widgToolbar a:hover{background-position: 0 -21px;}
.widgToolbar a:active{margin-top: 2px;margin-left: 2px;background-position: 0 -42px;}
.widgToolbar li.on a, .widgToolbar li.on a:hover{background-position: 0 -42px;}
.widgToolbar li.widgEditButton{background-repeat: no-repeat;background-position: bottom right;}
.widgButtonBold{background-image: url(editor/widgeditor_button_bold.gif);}
.widgButtonHTML{background-image: url(editor/widgeditor_button_html.gif);}
.widgButtonImage {background-image: url(editor/widgeditor_button_image.gif);}
.widgButtonItalic {	background-image: url(editor/widgeditor_button_italic.gif);}
.widgButtonLink{background-image: url(editor/widgeditor_button_link.gif);}
.widgButtonOrdered{	background-image: url(editor/widgeditor_button_ordered.gif);}
.widgButtonUnordered{background-image: url(editor/widgeditor_button_unordered.gif);}
.widgSource a{background-image: url(editor/widgeditor_button_empty.gif);cursor: default;}
.widgSource li.on a, .widgSource li.on a:hover{	background-position: 0 0;}
.widgSource .widgButtonHTML{background-image: url(editor/widgeditor_button_html.gif);}
.widgSource .widgButtonHTML:hover{cursor: pointer;}

/* TOOLBAR */
.widgToolbar{list-style: none;width: 345px;height: 30px;margin: 0;padding:0;border:1px solid #C8D2F2;background:#fff;}
* html .widgToolbar{width: auto;}
.widgToolbar li{display: inline;float: left;width: 21px;height: 21px;margin-top: 5px;margin-left: 5px;line-height: 30px;}

/* EDITING AREA */
.widgIframe{clear: left;width: 345px;height: 200px;border-top-width: 1px;background:#fff;}
.widgContainer textarea.widgEditor{clear: left;width: 345px;height: 200px;border-top-width: 1px;padding: 0;}

/* EDITOR CONTAINER */
.widgContainer{}

.selectdinamico {cursor:pointer;display:block;padding:2px;color:#0000CC;text-decoration:none;white-space:nowrap;}
.selectdinamico:hover {background:#C4E4FF;}
.selectdinamicohover {background:#C4E4FF;cursor:pointer;display:block;padding:2px;color:#0000CC;text-decoration:none;white-space:nowrap;}
.resalteSelect {color:#00c;text-decoration:underline;font-weight:bold;}

/* Biblioteca virtual */
#busqueda_catalogo{}
#busqueda_catalogo #tabla_formulario {background:white;border:none}
#busqueda_catalogo #tabla_formulario .rotulo {text-align:left;padding:0 10px 0 10px;font-weight:bold}
#busqueda_catalogo #tabla_formulario .input {width:300px;border:none}
#busqueda_catalogo #tabla_formulario .boton {background:url(../images/boton_buscar_libros.gif) no-repeat;width:97px;height:27px;margin:0;padding:0;border:none;}
#busqueda_catalogo #tabla_formulario .top {background:url(../images/buscar_libros_top.gif) no-repeat;width:573px;height:62px;margin:0;padding:0;border:none;}
#busqueda_catalogo #tabla_formulario .center {background:url(../images/buscar_libros_center.gif) repeat-y;width:573px;margin:0;padding:0 20px 0 20px;border:none;}
#busqueda_catalogo #tabla_formulario .bottom {background:url(../images/buscar_libros_bottom.gif) no-repeat;width:573px;height:17px;margin:0;padding:0;border:none;}
#busqueda_catalogo #tabla_formulario #formulario a {color:#8B8B8B;}
#busqueda_catalogo #tabla_resultado {}